html {
    overflow-y: scroll;
}

body {
    font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
    color: #111;
    margin: 45px 0;
    font-style: normal;
    line-height: 1.5em;
    font-size: 100%;
    padding: 2px 2em;
}

h1 {
    font-weight: 400;
    font-size: 20px;
}

#wrap {
    position: relative;
    width: 960px;
    margin: 0 auto;
    text-align: left;
}

#header {
    width: 920px;
    height: 50px;
    padding: 20px 20px;
    background: #ddd;
}

#header h1 {
    font-size: 250%;
    width: 80%;
    font-weight: 700;
    letter-spacing: -1px;
    /*margin: 20px 0 0;*/
    vertical-align: center;
}

#header h6 {
    width: 80%;
    margin-left: 50px;
    font-weight: 100;
}

#header h1 a:link,
#header h1 a:visited {
    font-size: 36px;
    width: 80%;
    color: #999;
    font-weight: 700;
    text-decoration: none;
    border: none;
    letter-spacing: -1px;
}

#header h1 a:hover,
#header h1 a:active {
    color: #999;
}

#header p {
    font-size: 90%;
    margin: 5px 50px;
}

#logo {
    height: 50px;
    border: 0;
}

#sidebar {
    color: #111;
    float: right;
    position: absolute;
    right: 50px;
    top: 25px;
}

#sidebar ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}

#sidebar li {
    display: inline;
    color: #999;
    font-weight: 400;
    font-size: 20px;
}

#sidebar ul li a:link,
#sidebar ul li a:visited {
    text-decoration: none;
    color: #999;
    font-weight: 400;
}

#sidebar ul li a:hover,
#sidebar ul li a:active {
    color: #000;
}

#sidebar .current_page_item a:link,
#sidebar .current_page_item a:visited {
    color: #000;
}

#sidebar .current_page_ancestor a:link,
#sidebar .current_page_ancestor a:visited {
    color: #000;
}

#footer {
    color: #111;
    clear: both;
    text-align: center;
    font-size: 0.7em;
    padding: 0px 10px 0px 10px;
}

#content {
    background: #ddd;
    float: left;
    font-size: 0.85em;
    padding: 0px 0px;
    line-height: 1.6em;
    min-height: 620px;
    width: 960px;
}

a:link,
a:visited {
    font-weight: 400;
    color: #0100be;
    text-decoration: none;
}

a:hover,
a:active {
    color: #666;
    text-decoration: none;
    border: none;
}

#page-content {
    margin-top: 10px;
    padding: 30px 30px 30px 30px;
    position: relative;
}

#pagenavi {
    float: left;
    position: absolute;
    margin-top: 250px;
    right: 50px;
    top: 10px;
    width: 880px;
}

#pagenavi ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}

#pagenavi li {
    display: inline;
    color: #999;
    font-weight: 400;
    font-size: 20px;
}

#pagenavi ul li a:link,
#pagenavi ul li a:visited {
    text-decoration: none;
    color: #999;
    font-weight: 400;
}

#pagenavi ul li a:hover,
#pagenavi ul li a:active {
    color: #000;
}

#pagenavi .current_page_item a:link,
#pagenavi .current_page_item a:visited {
    color: #000;
}

.alignleft,
div.alignleft {
    float: left;
    left: 0;
}

#primary-content p,
#page-content p {
    margin: 7px 0 0 0;
}

table {
    color: #111;
    width: 100%;
    margin: 2px auto;
    padding: 0;
}

td,
th,
tr {
    text-align: left;
    vertical-align: top;
    padding: 5px;
}

blockquote {
    border-left: 5px solid #bbb;
    margin: 15px 30px 0 10px;
    padding-left: 20px;
}